Tags: Lenny

64bit/32bit Library Problem

Wer einen Gameserver betreiben möchte oder ein anderes Programm das nur unter 32bit läuft wird auf einem 64bit Betriebsystem auf eine ablehnung stoßen.
Der Grund hierfür ist meist das dem Betriebsystem die 32bit Librarys (Programmbibliothek) fehlen.

BZIP2 Installieren

Kein Packer ist Linux so wichtig wie der BZIP2. Der Linux Benutzer würde sagen alles klar nichts ist so einfach wie Bzip2 installieren.

Linux Server Updaten

!! Achtung !! Benutzung auf eigener Gefahr !!

Wir kennen das alles bereits schon, da hat man einen Vserver mit einem veraltetem Image von Lenny, Sarge oder Etch und muß in der Röhre schauen, die pakete von Hand installieren oder Sein System Updaten.